.tablacontenido {
	font-family:Verdana,Arial,Helvetica;
	font-size:8pt;
	color:#000000;
	line-height:18px;
	text-align:justify;
}

.tablaprincipal {
	background-color:#EAEAEA;
}

.tablamenu {
	font-family:Verdana,Arial,Helvetica;
	font-size:8pt;
	font-weight:bold;	
}

.celdamenu1 {
	color:#FFFFFF;
	background-image:url('images/fondomenu.gif');
}

.celdamenu2 {
	color:#5A5A5A;
	background-color:#F2F2F2;
}

.tablaclientes {
	background-color:#F2F2F2;
	border:1px #DEDCD5 solid;
	padding:10px;
}

.listadoclientes {
	font-family:Verdana,Arial,Helvetica;
	font-size:7.5pt;
}

.tablapiepagina {
	font-family:Verdana,Arial,Helvetica;
	font-size:7.5pt;
	color:#FFFFFF;
	background-color:#B6130B;
	height:125px;
	padding:10px;
	line-height:15px;
}

body {
	font-family:Verdana,Arial,Helvetica;
	font-size:7.5pt;
	background-color:#CBCBCB;
	margin:0;
	padding:0;	
}

h1 {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color:#B6130B;
	font-weight:bold;
	margin:0;
	padding:0;
}

.titulo {
	color:#B6130B;
	font-weight:bold;
}

a:link {color:#B6130B; text-decoration:underline}
a:visited {color:#B6130B; text-decoration:underline}
a:hover {color:#B6130B; text-decoration:none}

a.enlacemenu1:link {color:#FFFFFF; text-decoration:none}
a.enlacemenu1:visited {color:#FFFFFF; text-decoration:none}
a.enlacemenu1:hover {color:#FFFFFF; text-decoration:underline}

a.enlacemenu2:link {color:#5A5A5A; text-decoration:none}
a.enlacemenu2:visited {color:#5A5A5A; text-decoration:none}
a.enlacemenu2:hover {color:#5A5A5A; text-decoration:underline}

a.piepagina:link {color:#FFFFFF; text-decoration:none}
a.piepagina:visited {color:#FFFFFF; text-decoration:none}
a.piepagina:hover {color:#FFFFFF; text-decoration:underline}

.tablaservicios {
	font-family:Verdana,Arial,Helvetica;
	font-size:8pt;
	color:#000000;
	line-height:18px;
	text-align:left;
}

.tablaobras {
	font-family:Verdana,Arial,Helvetica;
	font-size:7pt;
	color:#000000;
	line-height:18px;
	text-align:left;
}

form#formulario { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 text-align: left; 
}

label {
	display: block;
	width: 130px;
	float: left;
	margin-left: 0px;
	text-align: left;
}

.etiquetaopcion {
	/*display: block;*/
	width: 530px;
	float: left;
	margin:0;
}

.opcion {
	/*display: block;*/
	/*width: 200px;*/
	/*margin-bottom: 10px;*/
	margin:0px;
}

.camposobligatorios{
	display:block;
	margin:0;
}

/*input {
	display: block;
	width: 200px;
	margin-bottom: 10px;
	margin-left:140px;
}*/


.imagensinborde{
	border:0;
}

textarea { 
 font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
 border:1px #B6130B solid;
 width:200px;
 margin-left:160px;
 display: block;
 margin-top: 0px;
}

.cuadrotexto {
	font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
	border:1px #B6130B solid;
	display: block;
	width: 200px;
	margin-top: 0px;
	margin-left:160px;
}

.boton{
  font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
  background-color:#EAEAEA;
  border:1px #B6130B solid;
  width:60px;
  margin-left:270px;
}